body {
    background-color: #fed;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 0px;
    }
                        
.centred {
    position: absolute;
    background-color: #fff;
    background: #fff url(../gfx/background-content.jpg) center 220px no-repeat;
    width: 1000px;
    top: 20px;
    left: 50%;
    font-family: verdana, arial, helvetica, sans-serif;
    margin-left: -500px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 10px solid #df4a16;
    box-shadow: 0px 0px 20px #555;
    -moz-box-shadow: 0px 0px 20px #555;
    }
                                                                
.content {
    line-height: 16px;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    text-align: left;
    margin: 50px 50px 0px 50px;
    color: #000000;
    min-height: 400px;
    }
                                                                                                
h1 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #df4a16;
    }

h2 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
    font-weight: normal;
    color: #000;
    }

.larger {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 20px;
    line-height: 22px;
    text-align: right;
    }

p {
    font-family: verdana, arial, helvetica, sans-serif;
    padding: 0px;
    }
                                                                                                                    
.centretext {
    padding: 0px;
    text-align: center;
    margin: 0px 0px 15px 0px;
    }
                                                                                                                    
.shadow {
    box-shadow: 0px 0px 20px #555;
    -moz-box-shadow: 0px 0px 20px #555;
	}
	
.shadowinner {
    box-shadow: 0px 0px 5px #555 inset;
    -moz-box-shadow: 0px 0px 5px #555 inset;
}

.content img {
    padding: 0px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    overflow: hidden;
    box-shadow: 0px 0px 20px #555;
    -moz-box-shadow: 0px 0px 20px #555;
    }
    
.inputtext {
	float: left;
	width: 200px;
	text-align: right;
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 0px 0px;
	}
                                                                                                                                            
.inputbox {
	float: left;
	}
                                                                                                                                            
.spacer {
    clear: both;
    }
                                                                                                                                                                
.head {
    margin-top: 0px;
    margin-left: 0px;
    height: 180px;
    background: url(../gfx/banner-centre.jpg) repeat-x top right;
    z-index: 2;
    }
                                                                                                                                                                                                
//menu
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/*modded by Skunkworks.net.nz */

.menu {
	position: absolute;
	top: 185px;
	left: -1px;
	width: 1000px;
    height: 29px;
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	}

.plain {
    color: #000;
	}

.movers {
    color: #df4a16;
    }
    
a:hover .plain {	
	color: #d41;	
	text-decoration: none
	}
    
.indentmenu{
    width: 100%; /*leave this value as is in most cases*/
    text-align: center;
        }
        
.indentmenu ul{
	background: #fca;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%; /*width of menu*/
    border-top: 1px solid #000;
    /*border-bottom: 1px solid #000;*/
    }
    
.indentmenu ul li{
    display: inline;
    }
    
.indentmenu ul li a{
    color: #000; /*text color*/
    padding: 5px 20px 6px 20px;
    text-decoration: none;
    border-left: 1px solid #fca; /*dark divider between menu items*/
    border-right: 1px solid #fca; /*dark divider between menu items*/
    }
    
.indentmenu ul li a:visited{
    color: #333;
    }
    
.indentmenu ul li a:hover, .indentmenu ul li .current{
    color: #d41 !important; /*text color of selected and active item*/
    border-left: 1px solid #333; /*dark divider between menu items*/
    border-right: 1px solid #333; /*dark divider between menu items*/
    border-top: 1px solid #333; /*dark divider between menu items*/
    background: #f96;
    }

.overlay {
	position: relative;
	left: -50px;
	top: -20px;
	height: 0px;
	overflow: visible;
	z-index: 1;
	}
	
.head img {
	float:none;
    margin-top: 0px;
    }

.lefthead {
    float: left;
    } 
    
.righthead {
    float: right;
    background: #fff;
    padding: 42px 20px 20px 10px;
    } 
                                                                                                                                                                                                            
a  {
	color: #df4a16;
	border: 0px;
    text-decoration: none;
    }

img {
    padding: 0px;
    border: 0px;
    }

.images {
	float: both;
	margin: 0px 20px 20px 0px;
    padding: 0px;
    border: 0px;
    }

.error {
    font: verdana, arial, helvetica, sans-serif;
    text-align: center;
    margin: 0px 15px 30px 15px;
    padding: 15px;
    color: #f00;
	border: 2px #f00 solid;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 15px #555;
	-moz-box-shadow: 0px 0px 15px #555;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 0px 0px 15px #555;
	border-radius: 8px;
}

	
